<?
require("config.inc");
$productID = $_GET['ProID'];
$timeToIn = $_POST['TTI'];
$timeToOut = $_POST['TTO'];
$expireDay = $_POST['EPD'];
$quantity = $_POST['pQuan'];
$handle = $_POST['PFH'];
//echo "<script>alert('".$productType."');</script>";
$result = mysql_query("update tbl_introprod SET timeToIn='$timeToIn',timeToOut='$timeToOut',expireDay='$expireDay',product_QUANTITY='$quantity',personForHander='$handle' where product_ID='$productID'");
//$row = mysql_fetch_array($result);
if($result-->0){
echo "<script>alert('Update Success');</script>";
echo "<script>window.location='editStock.php?ProID=".$productID."';</script>";
}
else{echo "<script>alert('Failed to update');</script>";}
?>